h1{text-align:center;font-family:Arial;font-weight:bold;}
h2{font-family:Arial;}
.open{margin:30px auto; width:90%; font-family:Arial, Helvetica, sans-serif;background-color:#ccdbe7; border: 1px solid #004071;}
.open h2{color:#004071;text-align:center;margin:30px 0px; font-size:150%; font-weight:bold;}
.open div{font-size:1.2em; padding: 0 50px;}
th.num{width:15%;vertical-align:top;text-align:left;font-weight:bold;}
.docs{width:79%;}
#policies table{width:100%;border-collapse:collapse;}
#policies table th, #policies table td{padding:5px;border-bottom:1px solid #d1d3d4;}

.title{text-align:center;font-weight:bold}
.subtitle{font-size:190%; color:#004071;}
